html
{
	background: #F7F9F9 url("../images/background.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 760px;
	border-style: none;
	padding-bottom: 8px;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/fond%20creative%20box%203d.png") no-repeat left top;
}

#pppu13160
{
	width: 0.01px;
	position: relative;
	margin-right: -1024px;
	margin-top: 87px;
}

#ppu13160
{
	width: 0.01px;
	margin-left: 5px;
	position: relative;
}

#pu13160
{
	width: 0.01px;
	position: relative;
	margin-right: -92px;
	left: 96px;
}

#u13160
{
	z-index: 15;
	width: 91px;
	margin-right: -91px;
}

#u13171-4
{
	z-index: 29;
	width: 92px;
	min-height: 23px;
	margin-right: -92px;
	margin-top: 7px;
}

#pu13162
{
	width: 0.01px;
	position: relative;
	margin-right: -91px;
	left: 334px;
}

#u13162
{
	z-index: 17;
	width: 91px;
	margin-right: -91px;
}

#u13174-4
{
	z-index: 41;
	width: 91px;
	min-height: 23px;
	margin-right: -91px;
	margin-top: 7px;
}

#pu13168
{
	width: 0.01px;
	position: relative;
	margin-right: -137px;
	left: 556px;
}

#u13168
{
	z-index: 23;
	width: 137px;
	margin-right: -137px;
}

#u13176-4
{
	z-index: 49;
	width: 137px;
	min-height: 23px;
	margin-right: -137px;
	margin-top: 7px;
}

#pu13158
{
	width: 0.01px;
	position: relative;
	margin-right: -91px;
	left: 826px;
}

#u13158
{
	z-index: 13;
	width: 91px;
	margin-right: -91px;
}

#u13178-4
{
	z-index: 57;
	width: 91px;
	min-height: 23px;
	margin-right: -91px;
	margin-top: 7px;
}

#u13152
{
	z-index: 7;
	width: 122px;
	margin-right: -122px;
	left: 431px;
}

#u13154
{
	z-index: 9;
	width: 122px;
	margin-right: -122px;
	left: 699px;
}

#u13156
{
	z-index: 11;
	width: 91px;
	margin-right: -91px;
}

#u13164
{
	z-index: 19;
	width: 91px;
	margin-right: -91px;
	left: 923px;
}

#u13166
{
	z-index: 21;
	width: 137px;
	margin-right: -137px;
	left: 192px;
}

#u13170-4
{
	z-index: 25;
	width: 91px;
	min-height: 23px;
	margin-right: -91px;
	margin-top: 7px;
}

#u13172-4
{
	z-index: 33;
	width: 91px;
	min-height: 23px;
	margin-right: -91px;
	margin-top: 7px;
	left: 924px;
}

#u13173-4
{
	z-index: 37;
	width: 137px;
	min-height: 23px;
	margin-right: -137px;
	margin-top: 7px;
	left: 192px;
}

#u13175-4
{
	z-index: 45;
	width: 122px;
	min-height: 23px;
	margin-right: -122px;
	margin-top: 7px;
	left: 431px;
}

#u13177-4
{
	z-index: 53;
	width: 122px;
	min-height: 23px;
	margin-right: -122px;
	margin-top: 7px;
	left: 698px;
}

#u1387-4
{
	z-index: 3;
	width: 1024px;
	min-height: 22px;
	margin-top: 621px;
}

#pppu2572
{
	width: 0.01px;
	position: relative;
	margin-right: -933px;
	margin-top: 121px;
	left: 72px;
}

#ppu2572
{
	width: 0.01px;
	margin-left: 238px;
	position: relative;
}

#pu2572
{
	width: 0.01px;
	position: relative;
	margin-right: -200px;
	left: 102px;
}

#u2572
{
	z-index: 74;
	width: 200px;
	position: relative;
	margin-right: -200px;
}

#u2579-4
{
	z-index: 84;
	width: 149px;
	min-height: 28px;
	border-style: none;
	background-color: transparent;
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	position: relative;
	margin-right: -149px;
	margin-top: 7px;
	left: 26px;
}

#u2587
{
	z-index: 62;
	width: 98px;
	position: relative;
	margin-right: -98px;
	left: 306px;
}

#u2560
{
	z-index: 72;
	width: 98px;
	position: relative;
	margin-right: -98px;
}

#u2578-4
{
	z-index: 76;
	width: 71px;
	min-height: 28px;
	border-style: none;
	background-color: transparent;
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	position: relative;
	margin-right: -71px;
	margin-top: 7px;
	left: 16px;
}

#u2579-4:hover,#u2578-4:hover
{
	background-color: transparent;
}

#u2581-4
{
	z-index: 80;
	width: 66px;
	min-height: 28px;
	border-style: none;
	background-color: transparent;
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	position: relative;
	margin-right: -66px;
	margin-top: 7px;
	left: 325px;
}

#u2579-4:hover p,#u2578-4:hover p,#u2581-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	text-decoration: underline;
}

#u2579-4:active p,#u2578-4:active p,#u2581-4:active p
{
	text-decoration: none;
}

#u15212-4
{
	z-index: 93;
	width: 62px;
	min-height: 20px;
	border-style: none;
	background-color: transparent;
	color: #0000FF;
	text-align: center;
	position: relative;
	margin-right: -62px;
	margin-top: 7px;
	left: 633px;
}

#u2579-4:active,#u2578-4:active,#u2581-4:hover,#u15212-4:hover
{
	background-color: transparent;
}

#u2581-4:active,#u15212-4.MuseLinkActive
{
	background-color: transparent;
}

#u15212-4:hover p,#u15212-4:hover span
{
	color: #FBB03B;
	visibility: inherit;
	font-weight: bold;
}

#u15212
{
	text-decoration: underline;
}

#pu12948
{
	width: 0.01px;
	margin-left: 621px;
	margin-top: 394px;
	position: relative;
}

#u12948
{
	z-index: 89;
	width: 156px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -156px;
	visibility: visible;
}

#u12948-2
{
	z-index: 91;
	position: relative;
	width: 156px;
	margin-right: -156px;
	visibility: hidden;
}

#pu12948:hover #u12948
{
	visibility: hidden;
}

#pu12948:hover #u12948-2
{
	visibility: visible;
}

#u12948-2_img
{
	display: block;
	vertical-align: top;
}

#pu1429
{
	width: 0.01px;
	margin-top: 34px;
	position: relative;
}

#u1429
{
	z-index: 64;
	width: 131px;
	position: relative;
	margin-right: -131px;
}

#u1439
{
	z-index: 68;
	width: 131px;
	position: relative;
	margin-right: -131px;
	left: 234px;
}

#u1444
{
	z-index: 70;
	width: 131px;
	position: relative;
	margin-right: -131px;
	left: 518px;
}

#u1434
{
	z-index: 66;
	width: 131px;
	position: relative;
	margin-right: -131px;
	left: 756px;
}

#u2572_img,#u2587_img,#u2560_img,#u12948_img,#u1429_img,#u1439_img,#u1444_img,#u1434_img
{
	vertical-align: top;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

